¿Soportan Dolphin?

Modificado el:
dolphin mysql VPS

No soportamos el paquete Dolphin ya que requiere la función exec() de PHP, así como la función ffmpeg, que tampoco está disponible en nuestros servidores compartidos. Siéntete libre de revisar nuestros paquetes VPS donde todo eso está disponible. ¡Puedes encontrarlos aquí!

¡Haz feliz a alguien hoy!